/* Begin of res section  */
.res-drop {
    display: flex;
    justify-content: space-between;
}

.all-box h5 {
    font-size: 12px;
    color: #619700;
    font-family: 'gtwm';
    font-weight: 700;
    margin: 0;
    margin-top: 10px;
    margin-bottom: -12px;
}

.all-box h3 {
    font-size: 13px;
    color: #274D5E;
    font-family: 'gtw';
    font-weight: 700;
    margin: 0;
    line-height: 23px;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    overflow: hidden;
    text-overflow: ellipsis;
    min-height: 46px;
}

.stars ul {
    display: flex;
    list-style: none;
    padding: 0;
}

.stars {
    display: flex;
    line-height: 1;
    align-items: center;
}

.all-box .stars ul li a i {
    color: #EBBC00;
    padding: 0px 2px;
    font-size: 12px;
}

.showing-result h5 {
    font-size: 15px;
    color: #203003;
    font-family: 'gtw';
    font-weight: 500;
}

select#cars {
    padding: 0.8rem 7.5rem 0.8rem 1rem;
    border: none;
    /* box-shadow: 0px 0px 5px #00000045; */
    -webkit-box-shadow: 0px 4px 5px 0px rgb(0 0 0 / 12%);
    background: #FCFCFC;
    -webkit-appearance: none;
    background-image: url(../img/chevron_right_1.png);
    background-repeat: no-repeat;
    background-position-x: 95%;
    background-position-y: center;
    font-family: 'gtw';
    color: #324740;
    font-size: 13px;
}

.res-drop {
    padding: 40px 0px;
}

.page-link {
    position: relative;
    display: block;
    padding: .5rem .75rem;
    margin-left: -1px;
    line-height: 1.25;
    color: #0275d8;
    background-color: #fff;
    border: 1nox solid #ddd;
}

.stars p {
    font-size: 12px;
    color: #274D5E;
    font-family: 'gtw';
    font-weight: 500;
    margin-left: 10px;
}
section.res-sec ul.paginations {margin: 50px 0 0;
    padding: 0;
    list-style: none;
    display: table;}

    section.res-sec  ul.paginations li.active {
        color: #fff;
    border-color: #619700;
    background: #619700;
    font-family: 'gtwb';
}

    section.res-sec ul.paginations li {color: #000;
    display: inline-block;
    border: 1px solid #ffffff6b;
    width: 30px;
    height: 30px;
    text-align: center;
    margin: 0 5px;
    font-family: "gtw";
    line-height: 30px;
    cursor: pointer;
    font-size: 12px;
    font-weight: bold;}
    section.res-sec ul.paginations i.fa.fa-angle-right {
        font-size: 20px;
    }
    .all-box figure{
        position: relative;
    }
    span.per_off {
        position: absolute;
        top: 10px;
        left: 0px;
        background: #619700;
        color: #fff;
        padding: 10px 10px;
        font-size: 10px;
        max-width: 90%;
    }
/* End of res section  */